umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

OwnedCodeBlock Member List

This is the complete list of members for OwnedCodeBlock, including all inherited members.

getParentObject() | OwnedCodeBlock |
initFields(UMLObject *parent) | OwnedCodeBlock | private
m_parentObject | OwnedCodeBlock | private
OwnedCodeBlock(UMLObject *parent) | OwnedCodeBlock | explicit
release() | OwnedCodeBlock | protected virtual
setAttributesFromNode(QDomElement &element) | OwnedCodeBlock | protected virtual
setAttributesFromObject(TextBlock *obj) | OwnedCodeBlock | protected virtual
setAttributesOnNode(QXmlStreamWriter &writer) | OwnedCodeBlock | protected virtual
syncToParent() | OwnedCodeBlock | virtual slot
updateContent()=0 | OwnedCodeBlock | pure virtual
~OwnedCodeBlock() | OwnedCodeBlock | virtual